{
  "content": [
    {
      "type": "item",
      "content": "minecraft:iron_boots",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 150,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:iron_leggings",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 200,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:iron_helmet",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 175,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:iron_chestplate",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 250,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:bell",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 20000,
      "weight": 5
    },
    {
      "type": "item",
      "content": "minecraft:chainmail_leggings",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 150,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:chainmail_boots",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 100,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:chainmail_chestplate",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 200,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:chainmail_helmet",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 125,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:shield",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 500,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:diamond_leggings",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 3500,
      "weight": 10
    },
    {
      "type": "item",
      "content": "minecraft:diamond_boots",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2000,
      "weight": 10
    },
    {
      "type": "item",
      "content": "minecraft:diamond_chestplate",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 4000,
      "weight": 10
    },
    {
      "type": "item",
      "content": "minecraft:diamond_helmet",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2500,
      "weight": 10
	},
    {
      "type": "item",
      "content": "mysticalworld:quicksilver_helmet",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2000,
      "weight": 20
	},
    {
      "type": "item",
      "content": "mysticalworld:quicksilver_chestplate",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2000,
      "weight": 20
	},
    {
      "type": "item",
      "content": "mysticalworld:quicksilver_leggings",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2000,
      "weight": 20
	},
    {
      "type": "item",
      "content": "mysticalworld:quicksilver_boots",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2000,
      "weight": 20
	},
    {
      "type": "item",
      "content": "mysticalworld:amethyst_boots",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 3200,
      "weight": 5
	},
    {
      "type": "item",
      "content": "mysticalworld:amethyst_leggings",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 6000,
      "weight": 4
	},
    {
      "type": "item",
      "content": "mysticalworld:amethyst_chestplate",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 6500,
      "weight": 4
	},
    {
      "type": "item",
      "content": "mysticalworld:amethyst_helmet",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 3500,
      "weight": 4
	},
    {
      "type": "item",
      "content": "immersiveengineering:armor_steel_head",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 1750,
      "weight": 9
	},
    {
      "type": "item",
      "content": "immersiveengineering:armor_steel_chest",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 3000,
      "weight": 9
	},
    {
      "type": "item",
      "content": "immersiveengineering:armor_steel_legs",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 2500,
      "weight": 9	
    },
    {
      "type": "item",
      "content": "immersiveengineering:armor_steel_feet",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 1500,
      "weight": 9	  
	},
    {
      "type": "item",
      "content": "minecraft:netherite_helmet",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 4000,
      "weight": 3
    },
    {
      "type": "item",
      "content": "minecraft:netherite_chestplate",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 7500,
      "weight": 3	
    },
    {
      "type": "item",
      "content": "minecraft:netherite_leggings",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 5000,
      "weight": 3	
    },
    {
      "type": "item",
      "content": "minecraft:netherite_boots",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 3500,
      "weight": 3		  
    }
  ]
}